We're in this together - "hacking" community culture
Closed, ResolvedPublic

Description

"Pick big fights with your enemies, not small fights with your friends." - Ryan Merkley CEO Creative Commons

What is the session about?
A session to share best practices in working with others. Folks in our technical communities, like the rest of our lives, come from diverse backgrounds, societal norms, and cultural expectations. How can we help each other in our work in Wikimedia technical spaces be kind, empathic, and just generally aware of how we work together?

What will attendees take away from this session?
Proposed points of discussion (more welcome, you can edit this task):

  • How to give criticism with civility
  • How to receive criticism that lacks civility
  • How to encourage participation in sensitive or controversial topics
  • Defending one another from folks that don't do this well
  • Educating and encouraging growth in community
  • How to report problems

For workshops and discussions, what level is the intended audience?
This is a session open to all. For new folks, as they might get a 'leg up' in working in our communities by learning from more established and respected members of the community. For folks that have been around a bit and see community health as important, a place to share and help shape a positive future.

Length of session
30 min roundtable discussion. The goal is to discuss and collect ideas to publish on MediaWiki.org

Etherpad: https://etherpad.wikimedia.org/p/in-this-together

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 25 2017, 4:46 PM

This sounds like a great session!

CKoerner_WMF updated the task description. (Show Details)Jul 26 2017, 4:24 PM
Keegan awarded a token.Aug 4 2017, 4:46 PM
SPoore added a subscriber: SPoore.Aug 4 2017, 6:24 PM
greg added a subscriber: greg.Aug 5 2017, 5:24 AM

Hey @CKoerner_WMF awesome proposal! There might be some overlap in potential attendees of this session and T171900 though (and of course Rachel and I would love to attend your session too :-D) - maybe schedule it for 2 or 4 pm, same day, same room instead?

Moved to 2pm on Thursday per @Bmueller's recommendation!

CKoerner_WMF updated the task description. (Show Details)Aug 10 2017, 5:55 PM
Elitre added a subscriber: Elitre.Aug 25 2017, 6:08 AM
Restricted Application added a subscriber: jeblad. · View Herald TranscriptAug 25 2017, 6:08 AM
SandraF_WMF added a subscriber: SandraF_WMF.
MarcoSwart rescinded a token.
jeblad removed a subscriber: jeblad.Aug 25 2017, 9:32 PM

So what happened to the session? I'm afraid I must have missed it

CKoerner_WMF triaged this task as Low priority.Sep 25 2017, 4:23 PM
greg added a comment.Sep 25 2017, 5:24 PM

(shouldn't this be closed?)

CKoerner_WMF closed this task as Resolved.Sep 28 2017, 4:56 PM

YES. I wanted to find a home for the notes I took. This will work for now:

https://www.mediawiki.org/wiki/User:CKoerner_(WMF)/We%27re_in_this_together_-_%22hacking%22_community_culture